#cookie-bar {background:#fcf8e3; height:auto; line-height:24px; color:#333333; text-align:center; padding:10px 0; z-index: 100000;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%; z-index: 100000;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0 auto; padding:0;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:5px; text-decoration:none; }
#cookie-bar .cb-enable {background:#5c944d;  padding:0 6px; margin-left:8px;}
#cookie-bar .cb-enable:hover {background:#5c944d;}
#cookie-bar .cb-disable {color:#cc943c; text-decoration:underline; margin-left:8px;}
#cookie-bar .cb-disable:hover {}
#cookie-bar .cb-policy {color:#cc943c;  text-decoration:underline; margin-left:8px;}
#cookie-bar .cb-policy:hover {}
